#bdbg{
	 background:url(../images/body_back.jpg) repeat-x left top #FFFFFF;
}
#content {
	width:100%;
	overflow:hidden;
	background:url(../images/content_back.jpg) no-repeat center top;
	position:relative;
}
.zxzx {
	z-index:999;
	visibility:visible;
	position:absolute;
	top:198px;
	right:19px;
	width:96px;
	height:243px;
	border:0;
}
#cn {
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
#header {
	height:164px;
	position:relative;
}
.logo {
	width:260px;
	height:44px;
	position:absolute;
	left:32px;
	top:35px;
}
.logo a{
	overflow:hidden;
	height:44px;
	line-height:100px;
	text-indent:-9999px;
}
.qgrx {
	width:598px;
	height:44px;
	position:absolute;
	right:0px;
	top:45px;
	font-size:18px;
}
.swsy {
	width:149px;
	height:27px;
	background:url(../images/swsy.jpg) no-repeat left top;
	position:absolute;
	right:9px;
	top:0;
	color:#FFFFFF;
	text-align:center;
	line-height:26px;
}
.swsy a:link,.swsy a:visited {
	color:#FFFFFF;
	margin-right:5px;
	margin-left:5px;
}
.nav {
	overflow:hidden;
	height:34px;
	position:absolute;
	bottom:31px;
	left:39px;
}
.nav li {
	float:left;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	width:105px;
	text-align:center;
	height:34px;
	line-height:34px;
	background:url(../images/li.jpg) no-repeat right center;
	overflow:hidden;
}
.nav li a:link,.nav li a:visited {
	color:#FFFFFF;
	width:102px;
	text-align:center;
	display:block;
	float:left;
}
.nav li a:hover {
	background:url(../images/a.jpg) no-repeat left top;
}
.nav li#one4 {
	width:135px;
}
#one4 a:link,#one4 a:visited {
	width:132px;
	text-align:center;
}
#one4 a:hover {
	width:132px;
	text-align:center;
	background:url(../images/dxbzxt.jpg) no-repeat left top;
}
.nav li a#selected {
	background:url(../images/a.jpg) no-repeat left top;
}
.hidden {
	display:none;
}
.clk_txt {
	clear:both;
	zom:1;
	height:226px;
	margin:0;
	padding-top:0;
	height:30px;
	line-height:30px;
	color:#FFFFFF;
}
.clk_txt a:link,.clk_txt a:visited {
	color:#FFFFFF;
}
.clk_txt a:hover {
	color:#910A0C;
}
#con_one_1 {
	position:absolute;
	bottom:0;
	left:39px;
}
#con_one_2 {
	position:absolute;
	bottom:0;
	left:145px;
}
#con_one_3 {
	position:absolute;
	bottom:0;
	left:250px;
}
#con_one_4 {
	position:absolute;
	bottom:0;
	left:200px;
}
#con_one_5 {
	position:absolute;
	bottom:0;
	left:490px;
}
#con_one_6 {
	position:absolute;
	bottom:0;
	left:595px;
}
#con_one_7 {
	position:absolute;
	bottom:0;
	left:700px;
}
#con_one_8 {
	position:absolute;
	bottom:0;
	right:50px;
}
#imgChangeOut {
	width:960px;
	height:285px;
	float:left;
	position:relative;
	margin-top:10px;
}
#flash_img {
	width:960px;
	height:285px;
	overflow:hidden;
	filter:progid:DXImageTransform.Microsoft.Fade(Overlap=1.00);
	position:absolute;
}
#flash_img img {
	width:960px;
	height:285px;
}
#flash_btn {
	z-index:4;
	right:24px;
	bottom:10px;
	position:absolute;
}
#flash_btn .aimg {
	background-color:#FF0000;
	width:18px;
	height:18px;
	color:#FFFFFF;
}
#flash_btn a {
	float:left;
	width:18px;
	height:18px;
	background-color:#FFFFFF;
	border:1px solid #FF0000;
	text-align:center;
	cursor:pointer;
	text-decoration:none;
	margin-left:8px;
	display:block;
	color:#FF0000;
	line-height:18px;
}
#flash_btn a:hover {
	background-color:#FF0000;
	width:18px;
	height:18px;
	color:#FFFFFF;
}
#flash_btn a:active {
	background-color:#FF0000;
	width:18px;
	height:18px;
	color:#FFFFFF;
}
#main {
	padding-top:10px;
	overflow:hidden;
	width:100%;
}
#main_left {
	width:311px;
	float:left;
}
#main_right {
	width:640px;
	float:right;
}
.gcal {
	height:197px;
	border:1px solid #D8D8D8;
}
.gcal .featured img {
	margin:5px;
	height:190px;
	width:300px;
}
.gcal .featured b{
	padding:5px 10px;
}
.gcal h2 {
	height:29px;
	background:url(../images/h2_back.jpg) repeat-x left top;
	line-height:29px;
	padding-left:12px;
	position:relative;
}
.gcal h2 em {
	background:url(../images/em_back.jpg) no-repeat left center;
	text-indent:20px;
	display:block;
	font-size:14px;
	color:#C52120;
	font-weight:bold;
}
.more {
	width:33px;
	height:5px;
	position:absolute;
	right:17px;
	top:12px;
}
.gcal ul {
	padding-left:13px;
	padding-top:14px;
}
.gcal ul li {
	line-height:24px;
	color:#747474;
	height:24px;
	background:url(../images/xhd.jpg) no-repeat left center;
	text-indent:10px;
}
.gcal ul li a:link,.gcal ul li a:visited {
	color:#747474;
}
.gcal ul li a:hover {
	text-decoration:underline;
}
.gcal#zmgcsj {
	height:278px;
	margin-top:10px;
}
.djxz {
	height:225px;
	margin-top:10px;
	width:311px;
}
.djxz h2 {
	height:30px;
	line-height:30px;
	background:url(../images/h2_back2.jpg) no-repeat left top;
	position:relative;
	padding-left:9px;
}
.djxz h2 em {
	display:block;
	background:url(../images/em_back2.jpg) no-repeat left center;
	text-indent:18px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}
.more2 {
	width:41px;
	height:11px;
	position:absolute;
	right:13px;
	top:9px;
}
.djxz ul {
	margin-top:5px;
	border:1px solid #CDCDCD;
	padding-left:8px;
	padding-top:10px;
	padding-bottom:10px;
}
.djxz ul li {
	height:24px;
	line-height:24px;
	width:290px;
	text-indent:16px;
	background:url(../images/li2.jpg) no-repeat left center;
}
.djxz ul li a:link,.djxz ul li a:visited {
	color:#797979;
}
.djxz ul li a:hover {
	text-decoration:underline;
}
.djxz ul li em {
	float:right;
	color:#C1C1C1;
}
.gsjj {
	height:197px;
	border:1px solid #D9D9D9;
}
.gsjj h5 {
	height:28px;
	line-height:28px;
	background:url(../images/h5_back.jpg) no-repeat left top;
	text-indent:33px;
	font-size:14px;
	color:#FDFCFC;
	font-weight:bold;
	position:relative;
}
.more3 {
	height:5px;
	width:33px;
	position:absolute;
	right:21px;
	top:12px;
}
.gsjj_content {
	border-top:1px solid #D9D9D9;
	padding:12px 17px 0px 17px;
}
.gsjj_content img {
	float:left;
	margin-right:14px;
}
.gsjj_content p {
	padding-top:12px;
	text-indent:24px;
	line-height:22px;
}
.gsjj_content p a:link,.gsjj_content p a:visited {
	color:#000000;
}
.gsjj_content p a:hover {
	text-decoration:underline;
}
.gsjj_content p a#ckxq {
	color:#B81517;
	margin-left:5px;
}
.gsjj#hyqf {
	margin-top:10px;
}
.hyqf_nav {
	height:28px;
	border-bottom:1px solid #D9D9D9;
	line-height:28px;
	color:#FDFCFC;
	background:url(../images/hyqf_back.jpg) no-repeat left top;
	text-indent:34px;
	position:relative;
}
.hyqf_nav a:link,.hyqf_nav a:visited {
	color:#FDFCFC;
	margin-left:5px;
	margin-right:5px;
}
.hyqf_nav a:hover {
	color:#910A0C;
}
.more4 {
	width:33px;
	height:5px;
	position:absolute;
	right:13px;
	top:11px;
}
#hyqf ul {
	width:606px;
	margin:0 auto;
	margin-top:8px;
}
#hyqf ul li {
	width:183px;
	float:left;
	margin-right:24px;
}
#hyqf ul li img {
	width:183px;
	height:95px;
}
#hyqf ul li em {
	display:block;
	font-weight:bold;
	color:#373737;
	text-indent:5px;
	margin-top:10px;
}
#hyqf ul li p {
	color:#676666;
	line-height:18px;
	margin-top:5px;
}
#hyqf ul li p a:link,#hyqf ul li p a:visited {
	color:#676666;
}
#hyqf ul li p a:hover {
	text-decoration:underline;
}
.djxz#gsdt {
	float:left;
}
.djxz#hydt {
	float:right;
}
#footer {
	background:url(../images/footer_back.jpg) repeat-x left top #373737;
	overflow:hidden;
	margin-top:10px;
}
.footer {
	width:960px;
	margin:0 auto;
}
.footer_top {
	height:35px;
	line-height:35px;
	color:#FEFAFB;
	text-align:center;
}
.footer_top a:link,.footer_top a:visited {
	color:#FEFAFB;
	margin-left:5px;
	margin-right:5px;
}
.yqlj {
	color:#FFFFFF;
	overflow:hidden;
	line-height:22px;
	text-indent:7px;
}
.yqlj a:link,.yqlj a:visited {
	color:#FFFFFF;
	margin-left:5px;
}
.footer_bottom {
	margin-top:37px;
	color:#FFFFFF;
}
.footer_bottom img {
	float:left;
	margin-left:92px;
	margin-right:92px;
}
.footer_bottom p {
	line-height:24px;
}
.main_left {
	width:226px;
	float:left;
}
.main_right {
	width:682px;
	float:right;
	border:1px solid #DADADA;
	padding:18px 22px 66px 22px;
}
.select {
	overflow:hidden;
}
.select h5 {
	height:38px;
	background:url(../images/h5_back2.jpg) no-repeat left top;
	text-indent:39px;
	line-height:42px;
	color:#FDFCFC;
	font-weight:bold;
	font-size:14px;
}
.select_center {
	overflow:hidden;
	border-left:1px solid #DADADA;
	border-right:1px solid #DADADA;
	width:223px;
	background:url(../images/select_center.jpg) repeat-x left bottom #FEFEFE;
}
.select_bottom {
	height:14px;
	background:url(../images/select_bottom.jpg) no-repeat left top;
}
.select_center ul {
	margin-top:9px;
}
.select_center ul li {
	height:31px;
	border-bottom:1px solid #E5E5E5;
	line-height:30px;
	font-size:14px;
	color:#565555;
}
.select_center ul li a:link,.select_center ul li a:visited {
	color:#565555;
	background:url(../images/hd.jpg) no-repeat 24px center;
	text-indent:50px;
	display:block;
}
.select_center ul li a:hover {
	color:#B90C0D;
	background:url(../images/red.jpg) no-repeat 24px center;
}
.select_center ul li a#selecteds {
	color:#B90C0D;
	background:url(../images/red.jpg) no-repeat 24px center;
}
.select_center ul li#none {
	border:none;
}
.hydt {
	border:1px solid #D8D8D8;
	margin-top:10px;
	padding-bottom:14px;
}
.hydt h2 {
	height:29px;
	background:url(../images/h2_back.jpg) repeat-x left top;
	line-height:29px;
	padding-left:12px;
	position:relative;
}
.hydt h2 em {
	background:url(../images/em_back.jpg) no-repeat left center;
	text-indent:20px;
	display:block;
	font-size:14px;
	color:#C52120;
	font-weight:bold;
}
.hydt ul {
	padding-left:13px;
	padding-top:14px;
	padding-right:13px;
}
.hydt ul li {
	line-height:24px;
	color:#747474;
	height:24px;
	background:url(../images/xhd.jpg) no-repeat left center;
	text-indent:10px;
}
.hydt ul li a:link,.gcal ul li a:visited {
	color:#747474;
}
.hydt ul li a:hover {
	text-decoration:underline;
}
.main_right h3 {
	height:35px;
	background:url(../images/h5_back3.jpg) no-repeat left bottom;
	width:678px;
}
.main_right h3 em {
	display:block;
	float:left;
	font-weight:bold;
	font-size:19px;
	color:#B90C0D;
}
.main_right h3 span {
	float:right;
	display:block;
	color:#717070;
	margin-right:5px;
}
.main_right h3 span a:link,.main_right h3 span a:visited {
	color:#717070;
}
.adqhy {
	width:635px;
	margin-top:33px;
	margin-left:16px;
}
.adq {
	width:270px;
	float:left;
}
.adq em {
	display:block;
	font-weight:bold;
	color:#B90C0D;
}
.adq p {
	margin-top:19px;
	color:#AEADAD;
	width:269px;
	margin-left:-5px;
}
.adq p a:link,.adq p a:visited {
	color:#AEADAD;
	margin-left:5px;
	margin-right:5px;
}
.adq p a:hover {
	color:#505050;
}
.adq#ahy {
	width:280px;
	margin-left:82px;
}
#ahy p {
	width:280px;
}
.ltzm_list {
	width:685px;
	margin:0 auto;
}
.ltzm_list li {
	width:216px;
	padding-left:4px;
	float:left;
	margin-right:10px;
	margin-top:30px;
	background:url(../images/img_back.jpg) no-repeat left top;
}
.ltzm_list li#li_none {
	margin-right:0;
}
.ltzm_list li img {
	width:212px;
	height:110px;
	margin-top:4px;
}
.ltzm_list li em {
	display:block;
	font-weight:bold;
	font-size:14px;
	color:#333333;
	margin-top:12px;
}
.ltzm_list li p {
	width:205px;
	color:#646464;
}
.ltzm_list li p a:link,.ltzm_list li p a:visited {
	color:#646464;
}
.ltzm_list li p a:hover {
	text-decoration:underline;
}
.fenye {
	float:right;
	margin-top:45px;
}
.fenye li {
	float:left;
	margin-right:7px;
	color:#666666;
}
.fenye li#li2 {
	margin-left:20px;
}
.fenye li#ys {
	padding-top:2px;
}
#ys a:link,#ys a:visited {
	display:block;
	float:left;
	width:14px;
	height:14px;
	line-height:14px;
	text-align:center;
	color:#000000;
	padding-top:px;
}
#ys a:hover {
	background-color:#DC381C;
	color:#FFFFFF;
}
.fenye li a:link,.fenye li a:visited {
	color:#666666;
}
#li2 em {
	color:#DC381C;
}
.ltzm_comtent {
	overflow:hidden;
	padding-top:30px;
	clear:both;
}
.ltzm_comtent em {
	display:block;
	font-weight:bold;
	color:#C44445;
	margin-top:15px;
}
.ltzm_comtent p {
	color:#6E6E6D;
	width:636px;
	margin-top:15px;
}
.gsjjs {
	font-size:14px;
	color:#696969;
	margin-top:29px;
}
.gsjjs#gswh {
	color:#494949;
	font-size:12px;
}
#gswh img {
	width:490px;
	margin:0 auto;
	display:block;
	margin-top:20px;
	margin-bottom:20px;
}
#gswh em {
	display:block;
	text-align:center;
	color:#B90C0D;
	margin-top:66px;
	margin-bottom:25px;
}
.gsdt {
	width:679px;
	margin-top:20px;
}
.gsdt li {
	height:33px;
	line-height:32px;
	border-bottom:1px dashed #CDCBCB;
	background:url(../images/xhd.jpg) no-repeat 4px center;
	text-indent:18px;
	color:#747474;
}
.gsdt li a:link,.gsdt li a:visited {
	color:#747474;
}
.gsdt li a:hover {
	text-decoration:underline;
}
.gsdt li em {
	float:right;
	color:#B1B1B1;
	margin-right:4px;
}
.lxwm {
	background:none;
	padding-top:30px;
	padding-left:18px;
	padding-bottom:60px;
}
.lxwm em,.cjwt em {
	display:block;
	color:#D8361A;
	font-weight:bold;
	font-size:14px;
	margin-bottom:18px;
}
.lxwm p {
	line-height:30px;
	color:#555656;
}
.lxwm  span {
	display:block;
	font-weight:bold;
	margin-top:45px;
	margin-bottom:20px;
}
.border {
	border:1px solid #D2D4D3;
}
.rczp {
	padding-bottom:150px;
}
.rczp table {
	width:650px;
	margin-left:30px;
}
.rczp table tr {
	height:30px;
	line-height:30px;
}
.rczp table th {
	background-color:#BD0E01;
	color:#FFFFFF;
	text-align:center;
	font-size:14px;
}
.rczp table td {
	text-align:center;
	border-bottom:1px solid #B3B3B3;
	color:#393939;
	background:url(../images/th.jpg) repeat-x left bottom;
}
.border {
	border:1px solid #D2D4D3;
}
.rczp table td a:link,.rczp table td a:visited {
	color:#FFFFFF;
}
.xq {
	width:40px;
	height:20px;
	text-align:center;
	line-height:20px;
	color:#FFFFFF;
	background:url(../images/xq.gif) no-repeat left top;
	display:block;
	font-size:12px;
}
.rczp table td a:hover {
	background:url(../images/xq2.gif) no-repeat left top;
}
.rczp table td a:visited {
	background:url(../images/xq2.gif) no-repeat left top;
}
.xq_content {
	width:605px;
	padding-left:45px;
	background:url(../images/xq_content.jpg) repeat-x left bottom;
	height:auto;
	color:#15527E;
	font-size:12px;
	padding-bottom:20px;
	padding-top:8px;
	position:relative;
	line-height:18px;
}
.tj {
	width:40px;
	height:20px;
	border:0;
	background:url(../images/xq2.gif) no-repeat left top;
	position:absolute;
	right:50px;
	bottom:10px;
	cursor:pointer;
	color:#FFFFFF;
}
.gsxq {
	height:196px;
	border:1px solid #DADADA;
	margin-top:10px;
	padding:53px 26px 0px 14px;
	background:url(../images/phone.jpg) no-repeat 14px 14px;
}
.gsxq em {
	display:block;
	font-weight:bold;
	color:#504E4F;
}
.gsxq p {
	color:#565656;
	margin-top:12px;
	line-height:22px;
}
.lxwm table tr {
	height:31px;
}
.lxwm table tr input {
	border:1px solid #D6D4D4;
	height:20px;
	line-height:20px;
}
.lxwm table tr td {
	color:#482920;
}
.textarea {
	height:182px;
	width:444px;
	border:1px solid #D6D4D4;
	overflow:hidden;
}
.lxwm table a:link,.lxwm table a:visited {
	width:41px;
	height:19px;
	background:url(../images/tj_back.jpg) no-repeat left top;
	text-align:center;
	line-height:19px;
	color:#BA1132;
	display:block;
}
.nc {
	width:111px;
}
.khfw_nr {
	width:636px;
	margin:0 auto;
	margin-top:60px;
}
.khfw_nr h1 {
	text-align:center;
	font-weight:bold;
	color:#F1440A;
	font-size:14px;
}
.khfw_nr em {
	display:block;
	text-align:center;
	color:#7D7B7B;
	margin-bottom:32px;
}
.khfw_nr p {
	font-size:14px;
	text-indent:24px;
	color:#5E5E5E;
}
.sxp {
	border-top:1px solid #ADAEAE;
	margin-top:80px;
	line-height:50px;
}
.syp {
	display:block;
	float:left;
	margin-left:18px;
}
.xyp {
	display:block;
	float:right;
	margin-right:18px;
}
.sxp a:link,.sxp a:visited {
	color:#1A1B1B;
}
.sxp a:hover {
	text-decoration:underline;
}
.select_center ul#shbz {
	overflow:hidden;
}
#shbz li {
	border:none;
	height:24px;
	line-height:24px;
}
#shbz li a {
	background:none;
	font-size:12px;
	text-indent:66px;
}
.select_center ul li a#selecteds2 {
	color:#B90C0D;
}
.zytdbz {
	font-size:14px;
	color:#5E5D5D;
}
.zytdbz li {
	line-height:30px;
}
.map {
	border:1px solid #DBDBDB;
	padding:18px 42px 115px 24px;
	overflow:hidden;
	margin-top:10px;
}
.map h5 {
	height:35px;
	background:url(../images/h5_back3.jpg) no-repeat left bottom;
}
.map h5 em {
	display:block;
	float:left;
	font-weight:bold;
	font-size:19px;
	color:#B90C0D;
}
.map h5 span {
	float:right;
	display:block;
	color:#717070;
	margin-right:5px;
}
.map h5 span a:link,.main_right h5 span a:visited {
	color:#717070;
}
.gzzm {
	margin-top:40px;
}
.gzzm li {
	overflow:hidden;
	border-bottom:1px dashed #CDCBCB;
	padding:18px 9px 16px 9px;
	font-size:14px;
	color:#666666;
	text-indent:-10px;
}
.gzzm li em {
	display:block;
	font-weight:bold;
	color:#B90C0D;
	font-size:14px;
	text-indent:0px;
}
.gzzm li a:link,.gzzm li a:visited {
	color:#666666;
	margin-left:10px;
	margin-right:10px;
}
adding:18px 9px 16px 9px;
	font-size:14px;
	color:#666666;
	text-indent:-10px;}.gzzm li em {
	display:block;
	font-weight:bold;
	color:#B90C0D;
	font-size:14px;
	text-indent:0px;
}
.gzzm li a:link,.gzzm li a:visited {
	color:#666666;
	margin-left:10px;
	margin-right:10px;
}
.relates{
	display:block;
	overflow:hidden;width:678px;
}
.relates h3 {
	display:block;
	overflow:hidden;
	height:35px;
	background:url(../images/h5_back3.jpg) no-repeat left bottom;
	width:678px;
}
.relates h3 em {
	display:block;
	float:left;
	font-weight:bold;
	font-size:19px;
	color:#B90C0D;
}
.relates li{
	float: left;
	width: 148px;
	height: 140px;
	display: block;
	overflow: hidden;
	margin: 10px;
}
.relates li .thumb img{
	float: left;
	width: 148px;
	height: 100px;
	display: block;
	overflow: hidden;
}
.relates li .relate_title{
	float: left;
	width: 148px;
	height: 40px;
	display: block;
	overflow: hidden;
}
.meta_desc{
	background:#f6f6f6;
	padding:10px;
	margin-bottom:10px;
}
.post_thumb{
	float:left;
	width:200px;
	height:160px;
	margin-right:10px;
}